# Dependencies
node_modules
npm-debug.log*
yarn-debug.log*
yarn-error.log*
pnpm-debug.log*


# Build outputs
.svelte-kit
build
dist

# IDE and editor files
.vscode
.idea

# Environment files
.env
.env.*
!.env.example

# Docker files
Dockerfile*
docker-compose*.yml
.dockerignore

# Git
.git
.gitignore
.gitattributes